@charset "UTF-8";
@import url(global_v1-2.css);
@import url(DesMoinesEmbassyClub_css/Menu.desmoinesembassyclub.min.css);
@import url(DesMoinesEmbassyClub_css/PanelBar.desmoinesembassyclub.min.css);
@import url(DesMoinesEmbassyClub_css/Accordion.accordionTemplate.css);
@import url(DesMoinesEmbassyClub_css/accordion_desmoinesembassyclub.css);
@import url(DesMoinesEmbassyClub_css/tabstrip_desmoinesembassyclub.css);
@import url(adminLogin.css);
@import url(admin.css);
@import url(DesMoinesEmbassyClub_css/fonts.css);
@import url(DesMoinesEmbassyClub_css/slick.css);
@import url(DesMoinesEmbassyClub_css/slick-theme.css);
@import url(DesMoinesEmbassyClub_css/nav.css);
@import url(DesMoinesEmbassyClub_css/IcoMoon.css);
@import url(DesMoinesEmbassyClub_css/hacks.css);
@import url(DesMoinesEmbassyClub_css/modules.css);

/*.clickToEditDiv {
  /* display: none; 
   position: absolute;
}*/
#returnToMobileVersion {display:none!important}
@font-face {
  font-family: 'Nucleo Outline';
  src: url('DesMoinesEmbassyClub_css/fonts/nucleo-outline.eot');
  src: url('DesMoinesEmbassyClub_css/fonts/nucleo-outline.eot') format('embedded-opentype'),
       url('DesMoinesEmbassyClub_css/fonts/nucleo-outline.woff2') format('woff2'),
       url('DesMoinesEmbassyClub_css/fonts/nucleo-outline.woff') format('woff'),
       url('DesMoinesEmbassyClub_css/fonts/nucleo-outline.ttf') format('truetype'),
       url('DesMoinesEmbassyClub_css/fonts/nucleo-outline.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon {

  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Nucleo Outline' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;    /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  -o-font-feature-settings: "liga";
  font-feature-settings: "liga";    /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down15:before {
  content: "\ee32";
}

.icon-facebook2:before {
  content: "\eee9";
}

.icon-instagram:before {
  content: "\e901";
}

.icon-twitter:before {
  content: "\e902";
}


.icon-linkedin:before{content: "\ef24";}
.icon-linkedin2:before{content:"\ef25"}

/* -------------------------------------------------------------
= Utilities
------------------------------------------------------------- */
.hideClickToEdits {
  position: fixed;
  z-index: 99;
  width: 110px;
  text-align: center;
  font-size: .9em;
  line-height: 1.1em;
  background: #EEE;
  cursor: pointer;
  color: #222;
  top: 200px;
  right: 0;
  padding: 15px;
  display: none;
}

.hideClickToEdits.admin5,
.hideClickToEdits.admin9 {
  display: block;
}

.hideClickToEdits.hideTab {
  right: -110px;
  box-shadow: none;
}

.hideClickToEdits.hideTab .arrow {
  border-right: 6px solid;
  border-left: 6px solid transparent;
}

.hideClickToEdits a {
  text-decoration: none !important;
  border: none !important;
}

.hideClickToEdits .closeTab {
  width: 24px;
  height: 24px;
  padding: 6px 0 6px 8px;
  text-align: center;
  background: #EEE;
  color: #0290A9;
  cursor: pointer;
  position: absolute;
  left: -24px;
}

.hideClickToEdits .arrow {
  border-top: 6px solid transparent;
  border-right: 6px solid transparent;
  border-left: 6px solid;
  border-bottom: 6px solid transparent;
}

@media (max-width:991px) {
  .hideClickToEdits {
    display: none !important;
  }

}

/* Will vertically align elements INSIDE element with this class */
.vertical-align {
  display: flex;
  align-items: center;
}

/* Adds padding to top of element */
.padT {
  padding-top: 30px;
}

.marginT {
  margin-top: 30px;
}

/* Adds padding to bottom of element */
.padB {
  padding-bottom: 30px;
}

.marginB {
  margin-bottom: 30px;
}

/* To be used as a wrapper with its parent having "tCenter" class
in order to center content inside the ibWrap */
.ibWrap {
  display: inline-block !important;
}

/* To be applied to parent of ibWrap in order to center content
horizontally inside the ibWrap */
.tCenter {
  text-align: center;
}

.tLeft {
  text-align: left;
}

.tRight {
  text-align: right;
}

/* Floats left */
.left {
  float: left;
}

/* Floats right */
.right {
  float: right;
}

/* Adds italics */
.italic {
  font-style: italic;
}

.greyBg {
  background-color: #eeeeee;
}

.noBg {
  background-color: transparent !important;
}

/* Modal Login */
.vertical-alignment-helper {
  display: table;
  height: 100%;
  width: 100%;
  pointer-events: none;
}

.vertical-align-center {
  display: table-cell;
  vertical-align: middle;
  pointer-events: none;
}

.modal-content {
  width: inherit;
  height: inherit;
  margin: 0 auto;
  pointer-events: all;
}

.pull-right img,
.pull-left img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-bottom: 1em;
}

@media screen and (min-width:768px) {
  .pull-right img {
    margin-left: 1em;
  }

  .pull-left img {
    margin-right: 1em;
  }

}

img.photoAlbumImage {
  width: 100%;    /* padding: 0; */
}

/* -------------------------------------------------------------
= END Utilities
------------------------------------------------------------- */

/* -------------------------------------------------------------
= Header
------------------------------------------------------------- */

header {
  height: 173px;
  margin-bottom: -173px;
  background: rgba(255, 255, 255, .9);
  position: relative;
  z-index: 3;
}

.modulesWrap header {
  margin-bottom: 0;
}

@media screen and (max-width:768px) {
  header {
    margin-bottom: 0px;
  }

}

.sitewrap.private.module header {
  margin-bottom: 0px;
}

/*
Global Nav
*/
.navbar-toggle.offcanvas {
    margin-top: 70px;
    margin-right: 10px;
}
/*
end Global Nav
*/

/* -------------------------------------------------------------
= end Header
------------------------------------------------------------- */

/* -------------------------------------------------------------
= Footer
------------------------------------------------------------- */
footer {
  padding: 72px 0 30px;
}

footer #social-nav,
footer #utility-nav,
footer #social-nav li,
footer #utility-nav li,
footer ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

footer #social-nav li,
footer #utility-nav li {
  display: inline-block;
}

footer,
.footer-cta {
  background: url('../../../images/pattern.jpg');
}

.footer-cta {
  padding-top: 60px;
}

.footer-cta h3 {
  letter-spacing: .15em;
  margin-top: 0px;
}

footer address,
footer address a {
  color: #9d864a;
  font-size: 11px;
  font-family: "Raleway", sans-serif;
  font-weight: bold;
  letter-spacing: .1em;
  line-height: 20px;
}

footer #utility-nav a {
  color: #fff;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  font-weight: bold;
  font-size: 11px;
  line-height: 36px;
  letter-spacing: .2em;
  margin: 0 15px;
}

footer #utility-nav a:hover,
footer address a:hover {
  text-decoration: none;
  border-bottom: 2px solid #9d864a;
  padding-bottom: 5px;
}

footer #social-nav {
  padding-top: 8px;
}

footer #social-nav li {
  margin: 0 13px;
}

footer #social-nav ul {
  margin-bottom: 12px;
}

footer #social-nav a span {
  color: #fff;
  font-size: 20px;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

footer #social-nav a:hover span {
  text-decoration: none !important;
  color: #9d864a;
}

/* -------------------------------------------------------------
= end Footer
------------------------------------------------------------- */

/* -------------------------------------------------------------
= Reference Page
------------------------------------------------------------- */
blockquote {
  border-left: none;
}

blockquote footer:before,
blockquote small:before,
blockquote .small:before {
  content: '– ';
  position: relative;
  top: -3px;
  color: #af9b66;
}

blockquote footer {
  padding: 16px 0;
}

blockquote cite {
  font-size: 18px;
  line-height: 30px;
  font-style: italic;
  color: #af9b66;
}

blockquote:before {
  content: url(DesMoinesEmbassyClub_css/img/double-quote-left.png);
  margin: 22px 0;
  padding: 0;
  width: 29px;
  height: 23px;
  display: block;
}

.colorBoxes .col-xs-3 {
  width: 18%;
  padding-left: 0;
  padding-right: 0;
  margin: 0 1%;
  min-height: 60px;
}

/* For Accordion and Tabstrip classes, see 
accordion_desmoinesembassyclub.css and tabstrip_desmoinesembassyclub.css */
.but1,
.but2 {
  width: 185px;
  height: 50px;
  color: #005037;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Raleway", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  transition: all 0.3s ease;
  align-items: center;
  padding-top: 10px;
  border: 2px solid #005037;
  border-radius: 5px;
  display: inline-block;
}

.but1:hover,
.but2:hover {
  color: #fff;
  text-decoration: none;
  background-color: #005037;
}

.but2 {
  color: #fff;
  border: 2px solid #fff;
  width: 265px;
  padding-left: 0px;
  padding-top: 9px;
}

.but2:hover {
  background-color: #fff;
  color: #000;
  text-shadow: #000 0px 0px 0px;
}

.fonts p {
  font-size: 25px;
  line-height: 30px;
}

.fonts .font-title {
  font-size: 40px;
}

.caption {
  color: #777;
  font-size: 13px;
  font-family: arial, helvetica, sans-serif;
}

.colorBoxes div[class*="sgColor"] {
  height: 60px;
  margin: 0 8px;
}

.colorBoxes .sgColor1 {
  background: #9d864a;
}

.colorBoxes .sgColor2 {
  background: #1b1b1b;
}

.colorBoxes .sgColor3 {
  background: #333;
}

.colorBoxes .sgColor4 {
  background: #f1f1f1;
}

.colorBoxes .sgColor5 {
  background: #fff;
  border: 1px solid #ccc;
}

#style-guide h3 {
  background: url(DesMoinesEmbassyClub_css/img/pattern.jpg);
}

/* -------------------------------------------------------------
= END Reference Page
------------------------------------------------------------- */

/*
Blockquote Collection
*/
#style-guide .blockquote-collection.wrapper .container {
  width: 100%;
}

.blockquote-collection.wrapper {
  background: #f1f1f1;
  padding: 48px 0;
  border-top: 1px solid #9d864a;
  border-bottom: 1px solid #9d864a;
  margin-bottom: 48px;
}

.blockquote-collection.wrapper h1 {
  margin: 0;
  padding: 0;
}

.blockquote-collection.wrapper .img-quote {
  margin: 33px 0;
}

.blockquote-collection.wrapper p {
  color: #777;
  font-size: 14px;
  line-height: 22px;
  max-width: 630px;
  margin: 0 auto;
}

.blockquote-collection.wrapper .author {
  color: #000;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif;
  font-size: 10px;
  font-weight: 800;
  letter-spacing: .15em;
}

.blockquote-collection.wrapper .slick-dots li button:before,
.blockquote-collection.wrapper .slick-dots li.slick-active button:before {
  opacity: 1;
  color: #9d864a;
  font-size: 36px;
}

.blockquote-collection.wrapper .slick-dots li button:before {
  content: "•";
  content: "○";
  font-size: 22px;
}

.blockquote-collection.wrapper .slick-dots li.slick-active button:before {
  content: "•";
}

/*
end Blockquote Collection
*/

/*
Login
*/
.sitewrap {
  color: #666666;
  font-size: 1.14285rem;
  font-weight: 400;
  line-height: 1.6;
  width: 100%;
  height: 100%;
  position: relative;
}

.sitewrap.login p,
.sitewrap.login a {
  font-size: 16px;
  color: #888;
}

.sitewrap.login p {
  max-width: 350px;
  margin: 0 auto;
}

.sitewrap.login img {
  max-width: 100%;
}

.sitewrap.loginBG {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.sitewrap.loginBG .mpContent {
  width: 100%;
  height: 100%;
  z-index: 1;
}

.sitewrap.loginBG .mpContent img {
  min-width: 100%;
  min-height: 100%;
  max-width: none;
}

.sitewrap.loginBG .clickToEditDiv {
  display: none;
}

.sitewrap.loginBG .clickToEditDiv {
  position: absolute;
  bottom: 0;
  z-index: 3;
}

.sitewrap.login {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  padding: 0;
  display: table;
  z-index: 2;
}

.sitewrap.login > div {
  display: table-cell;
  vertical-align: middle;
}

@media (max-width:1024px) {
  .sitewrap.login > div {
    vertical-align: top;
    padding: 0;
  }

}

.sitewrap .login-logo {
  max-width: 100%;
  height: 100px;
  background-image: url('../../../images/logo.png');
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  margin: 0 auto;
  border: none !important;
  margin-bottom: 18px;
}

.sitewrap .login-padding {
  width: 100%;
  border-top: 10px solid #9d864a;
  padding-top: 38px;
  margin-bottom: 25px;
}

@media (max-width:768px) {
  .sitewrap .login-padding {
    margin: 0 0 38px;
  }

}

.sitewrap .internalLogin {
  width: 96%;
  max-width: 600px;
  margin: 0 auto;
  padding: 0;
  line-height: initial;
  position: relative;
  z-index: 4;
  text-align: center;
  background: #fff;
  border: none;
}

.sitewrap .internalLogin .loginTable {
  display: table;
  text-align: center;
}

.sitewrap .internalLogin .loginCell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 20px;
}

.sitewrap .internalLogin > div > table {
  margin: 15%;
  width: 70%;
  height: 200px;
}

.sitewrap .internalLogin > div > table > tbody > tr {
  height: 40px;
  text-align: center;
}

.sitewrap .internalLogin > div > table > tbody > tr:first-child {
  padding: 0 0 10px;
}

.sitewrap .internalLogin > div > table > tbody > tr:first-child + tr + tr > td {
  font-size: 14px;
  line-height: 16px;
  text-transform: uppercase;
  text-align: center;
}

.sitewrap .internalLogin > div .login_fields {
  display: none;
}

.sitewrap .internalLogin > div .login_input {
  width: 100%;
  margin: 0 auto 5px;
}

.sitewrap .internalLogin > div .login_input input {
  width: 100%;
  height: 50px;
  padding: 12px;
  border: 1px solid #DDD;
  background: #fff;
  color: #333333;
  outline: none;
  font-size: 16px;
  font-weight: 400;
}

.sitewrap .internalLogin > div #login_cookieMessage {
  padding: 0;
  width: 50%;
  float: left;
  text-align: left;
}

.sitewrap .internalLogin > div #login_cookieMessage input[type="checkbox"] {
  display: none;
}

.sitewrap .internalLogin > div #login_cookieMessage input[type="checkbox"] + label {
  font-size: 12px;
  font-weight: 400;
  text-transform: none;
  color: #ffffff;
}

.sitewrap .internalLogin > div #login_cookieMessage input[type="checkbox"] + label:hover {
  color: #ffffff;
  cursor: pointer;
  text-decoration: underline;
}

.sitewrap .internalLogin > div #login_cookieMessage input[type="checkbox"] + label:before {
  content: "";
  display: inline-block;
  vertical-align: bottom;
  height: 20px;
  width: 20px;
  padding: 2px 2px 0;
  margin: 0 7px -1px 0;
  background: #ffffff;
  border-radius: 10px;
  border: none;
}

.sitewrap .internalLogin > div #login_cookieMessage input[type="checkbox"]:checked + label:before {
  background: #ffffff;
  content: "\2714";
}

.sitewrap .internalLogin > div #login_forgotPassword {
  margin: 1px 0 0;
  width: 50%;
  float: left;
  text-align: right;
}

.sitewrap .internalLogin > div #login_forgotPassword a {
  color: #ffffff;
  font-size: 12px;
  text-transform: none;
}

.sitewrap .internalLogin > div #login_forgotPassword a:hover {
  color: #ffffff;
}

.sitewrap .internalLogin > div #login_link {
  clear: both;
  padding: 0;
  width: 100%;
  padding: 20px 0 0;
}

@media (max-width:768px) {
  .sitewrap .internalLogin {
    width: 100%;
  }

}

.sitewrap .internalLogin > div {
  overflow: auto;
}

.sitewrap .internalLogin [id^="wrapLogin"] .login_input {
  margin: 0 auto 25px;
  width: 60%;
  max-width: 350px;
}

@media (max-width:700px) {
  .sitewrap .internalLogin [id^="wrapLogin"] .login_input {
    width: 90%;
  }

}

.sitewrap .internalLogin [id^="wrapLogin"] .login_input input {
  background: #FFF;
  color: #aaaaaa;
  border: 1px solid #ccc;
  font-weight: 400;
  font-size: 14px;
  line-height: 30px;
  border-radius: 0;
  height: auto;
  padding: 10px 16px;
  font-family: 'Alegreya', serif;
}

.sitewrap .internalLogin [id^="wrapLogin"] .login_input input:focus {
  border-color: #9d864a;
  color: #333;
}

.sitewrap .internalLogin [id^="wrapLogin"] #login_cookieMessage {

  /*padding: 0 0 0 20%;*/
}

@media (max-width:700px) {
  .sitewrap .internalLogin [id^="wrapLogin"] #login_cookieMessage {

    /*padding: 0 0 0 5%;*/
  }

}

.sitewrap .internalLogin [id^="wrapLogin"] #login_cookieMessage input[type="checkbox"] {
  display: none;
}

.sitewrap .internalLogin [id^="wrapLogin"] #login_cookieMessage input[type="checkbox"] + label {
  font-size: 12px;
  line-height: 16px;
  letter-spacing: .02em;
  color: #777;
  text-decoration: none !important;
  text-transform: none;
  font-family: 'Alegreya', serif;
}

@media (max-width:768px) {
  .sitewrap .internalLogin [id^="wrapLogin"] #login_cookieMessage input[type="checkbox"] + label {
    letter-spacing: 0;
  }

}

.sitewrap .internalLogin [id^="wrapLogin"] #login_cookieMessage input[type="checkbox"] + label:hover,
.sitewrap .internalLogin [id^="wrapLogin"] #login_cookieMessage input[type="checkbox"] + label:active {
  color: #9d864a;
}

.sitewrap .internalLogin [id^="wrapLogin"] #login_cookieMessage input[type="checkbox"] + label:before {
  font-size: 0.9em;
  line-height: 0.9em;
  font-weight: 100;
  padding: 5px 4px 0;
  width: 22px;
  height: 22px;
  margin: 0 7px -3px 0;
  border: 2px solid #9d864a;
  border-radius: 22px;
  background: #fff;
}

.sitewrap .internalLogin [id^="wrapLogin"] #login_cookieMessage input[type="checkbox"]:checked + label:before {
  background: #9d864a;
  color: #FFF;
  font-size: 13px;
  line-height: 1;
  padding: 3px 3px 0;
}

.sitewrap .internalLogin [id^="wrapLogin"] #login_forgotPassword {

  /*padding: 0 20% 0 0;*/
}

@media (max-width:700px) {
  .sitewrap .internalLogin [id^="wrapLogin"] #login_forgotPassword {

    /*padding: 0 5% 0 0;*/
  }

}

.sitewrap .internalLogin [id^="wrapLogin"] #login_forgotPassword a {
  font-size: 12px;
  line-height: 14px;
  color: #777;
  border: none;
  display: block;
  margin: 4px 0 0;
}

@media (max-width:768px) {
  .sitewrap .internalLogin [id^="wrapLogin"] #login_forgotPassword a {
    letter-spacing: 0;
  }

}

.sitewrap .internalLogin [id^="wrapLogin"] #login_forgotPassword a:hover,
.sitewrap .internalLogin [id^="wrapLogin"] #login_forgotPassword a:active {
  color: #9d864a;
}

.sitewrap .internalLogin [id^="wrapLogin"] #login_link {
  clear: both;
  width: 100%;
  padding: 24px 0 40px;
  text-align: center;
}

.sitewrap .internalLogin [id^="wrapLogin"] .abut {
  padding: 10px 42px;
  font-size: 12px;
  letter-spacing: .16em;
  font-weight: 800;
  line-height: 32px;
  text-decoration: none;
  text-transform: uppercase;
  border: 2px solid #9d864a;
  background: #9d864a;
  color: #fff;
  display: inline-block;
  border-radius: 0px;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  cursor: pointer;
  font-family: "Raleway", sans-serif;
}

.sitewrap .internalLogin [id^="wrapLogin"] .abut:hover,
.sitewrap .internalLogin [id^="wrapLogin"] .abut:active {
  color: #9d864a;
  background: #fff;
}

@media (min-width:700px) {
  .sitewrap .internalLogin [id^="wrapLogin"] #login_cookieMessage .advLogRemoveChk {

    /*margin-left:4px;*/
  }

  .sitewrap .internalLogin [id^="wrapLogin"] #login_forgotPassword a {

    /*margin-right:6px;*/
  }

}

/*
end Login
*/

/*
Home Pages
*/
.bannerWrapper .mpContent img {
  width: 100%;
}

.container.pub-content,
.container.priv-content,
.public.home .container.content {
  padding: 80px 0;
}

.public.home .content .row {
  margin: 0;
}

.public.home .content .row1,
.public.home .content .row2 {
  margin-bottom: 76px;
}

.public.home .content h4 {
  margin-bottom: 10px;
}

.public.home .content h1 {
  margin-bottom: 23px;
}

.public.home .content img {
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}

.bannerWrapper {
  position: relative;
}

.bannerWrapper p {
  position: absolute;
  z-index: 99;
  display: block;
  color: #fff;
  font-size: 42px;
}

.content .bannerWrapper p {
  left: 0px;
  right: 0px;
  text-align: center;
  bottom: 40px;
}

.home.public .bannerWrapper p {
  position: absolute;
  z-index: 99;
  display: block;
  top: 50%;
  left: 50%;
  background: url('../../../images/pattern.jpg');
  padding: 56px 38px 73px 44px;
  color: #fff;
  font-size: 46px;
  border: 2px solid #9d864a;
  -moz-transform: translateX(-50%) translateY(-10%);
  -webkit-transform: translateX(-50%) translateY(-10%);
  -o-transform: translateX(-50%) translateY(-10%);
  -ms-transform: translateX(-50%) translateY(-10%);
  transform: translateX(-50%) translateY(-10%);
}

@media screen and (max-width:768px) {
  .content .bannerWrapper p {
    font-size: 24px;
  }

  .content .bannerWrapper p span {
    font-size: 64px;
  }

  .home.public .bannerWrapper p {

    /* -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%); */
  }

}

@media screen and (max-width:400px) {
  .home.public .bannerWrapper p {
  }

}

.bannerWrapper p span.lakeside {
  font-size: 105px;
  color: #fff;
}

.home.public .bannerWrapper p span.lakeside {
  font-size: 150px;
}

.bannerText {
  position: absolute;
  width: 100%;
  height: 100%;
}

.bannerText .clickToEditDiv {
  position: absolute;
  z-index: 99;
  top: 70%;
  -moz-transform: translateY(-10%);
  -webkit-transform: translateY(-10%);
  -o-transform: translateY(-10%);
  -ms-transform: translateY(-10%);
  transform: translateY(-10%);
  left: 0px;
  right: 0px;
}

/*
end Home Pages
*/

/*
Interior Pages
*/
.container.pub-content > .row {
  margin: 0;
}

.container.pub-content h1 {
}

.subnav .ulMenu.level0 {
  border-right: 1px solid #ccc;
  padding: 16px 0;
}

.subnav ul,
.subnav li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.subnav li.selectedItem,
.subnav li:hover {
  list-style-image: url(https://www.ceclients.com/sites/DesMoinesEmbassyClub/images/arrow-right2.png);
}

.subnav a,
.subnav a:visited {
  font-family: 'Raleway';
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: .2em;
  line-height: 30px;
  color: #ccc;
  font-weight: 800;
}

.subnav a:hover,
.subnav a:focus,
.subnav .selectedItem a {
  color: #333;
}

/*
end Interior Pages
*/

/*
Private Home
*/

/* Photo Album Top */
.private.home .media-window {
  position: relative;
  z-index: 2;
}
.media-window div[id*="photoPluginWrapper"] {
  // height: 100% !important;
}

.private.home .media-window > table,
.private.home .privHomeThumbsAlbum > table {
  position: absolute;
  bottom: 0px;
  right: 0px;
  z-index: 9;
}

.private.home .media-window .text-wrap {
  max-width: 470px;
  height: 246px;
  display: block;
  background: url('../../../images/pattern.jpg');
  padding: 36px 24px 24px 42px;
  position: absolute;
  z-index: 99;
  top: 64%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  min-width: 400px;
}

.private.home .media-window .text-wrap h2 {
  margin: 0;
  font-size: 27px;
  line-height: 29px;
  letter-spacing: .15em;
  margin-top: 20px;
}

.private.home .media-window .text-wrap h4 {
  font-size: 13px;
  color: #fff;
  letter-spacing: .2em;
  margin: 0;
}

.private.home .media-window .pa-addl-link {
  font-family: "Raleway", san-serif;
  font-size: 10px;
  color: #9d864a;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: .2em;
  background: url(https://www.ceclients.com/sites/DesMoinesEmbassyClub/images/arrow-right-circle.png) center right no-repeat;
  height: 20px;
  display: block;
  text-align: right;
  padding-right: 32px;
  line-height: 19px;
  float: right;
}

.private.home .media-window .PADate {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 10;
  background: #9d864a;
  color: #fff;
  font-family: 'alegreya', serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: .05em;
  line-height: 1em;
  padding: 18px;
}

.private.home .media-window .text-wrap .counter,
.private.home .media-window .text-wrap .pa-addl-link {
  display: inline-block;
  width: 50%;
  position: absolute;
  bottom: 26px;
}

.private.home .media-window .text-wrap .counter,
.private.home .media-window .text-wrap .counter li {
  margin: 0;
  padding: 0;
  list-style: none;
}

.private.home .media-window .text-wrap .counter li {
  width: 9px;
  height: 9px;
  border: 2px solid #fff;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  margin: 0 6px;
  cursor: pointer;
  background: transparent;
}

.private.home .media-window .text-wrap .counter li:first-child {
  margin-left: 0px;
}

.private.home .media-window .text-wrap .counter li.active,
.private.home .media-window .text-wrap .counter li:hover {
  background: #fff;
}

.private.home .media-window .text-wrap .pa-addl-link {
  right: 24px;
}

@media screen and (max-width:980px) {
  .private.home .media-window {
    background: url(https://www.ceclients.com/sites/DesMoinesEmbassyClub/A_Master/library/css/DesMoinesEmbassyClub_css/img/pattern.jpg);
  }

  .private.home .media-window .text-wrap {
    height:auto;
    position: initial;
    margin: 0 auto;
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
    padding: 24px;
    background:transparent;
    min-width: 100%;
    text-align: left;
  }
  .private.home .media-window .PADate {
    float: none !important;
    top: 10px !important;
  }

  .private.home .media-window .text-wrap .counter,
  .private.home .media-window .PADate,
  .private.home .media-window .pa-addl-link {
    display: inline-block;
  }

  .private.home .media-window .text-wrap .counter {
    position: initial;
    margin-top: 24px;
    display: none;
  }

  .private.home .media-window .pa-addl-link {
    position: relative !important;
    bottom: 0px !important;
    left: 0px !important;
    margin-top: 24px;
  }

  .private.home .media-window .PADate {
    position: relative;
    top: -24px;
    float: right;
  }

}
@media screen and (min-width:981px) and (max-width:1199px) {
  .private.home .media-window .text-wrap {
    bottom:0px;
    top:initial;
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
/* end Photo Album Top */
.private.home .msg-welcome {
  margin: 34px 0;
  font-style: italic;
}

.private.home hr {
  margin: 50px 0;
}

/* Subnav Quicklinks */
.private.home .private-home-bottom-gallery h2 {
  text-align: center;
}

@media screen and (min-width:660px) and (max-width:991px) {
  .private.home .private-home-bottom-gallery h2 {
    text-align: left;
  }

}

/* end Subnav Quicklinks */

/* Calendar */
.private.home .prvEvents {
  margin-bottom: 50px;
}

.private.home .prvEvents h2 {
  margin-top: 0px;
  margin-bottom: 42px;
}

.private.home .prvEvents .slick-prev,
.prvEvents .slick-next {
  width: 17px;
  height: 31px;
}

.private.home .prvEvents .slick-prev:before,
.prvEvents .slick-next:before {
  content: none;
}

.private.home .prvEvents .slick-prev {
  background: url(https://www.ceclients.com/sites/DesMoinesEmbassyClub/Images/privHome_prev.png) top left no-repeat;
}

.private.home .prvEvents .slick-next {
  background: url(https://www.ceclients.com/sites/DesMoinesEmbassyClub/Images/privHome_next.png) top left no-repeat;
}

.private.home .prvEvents .slick-disabled {
  opacity: .33;
}

.private.home .prvEvents .cal-item {
  display: block;
  background: url('../../../images/pattern.jpg');
  position: relative;
  min-height: 340px;
  margin-right: 15px;
}

@media screen and (max-width:479px) {
  .private.home .prvEvents .cal-item {
    margin: 0;
  }

}

.private.home .prvEvents .cal-item br {
  display: none;
}

.private.home .prvEvents .cal-item .eventTitle a {
  font-family: inherit;
  color: #9d864a;
  font-size: 18px;
  letter-spacing: .15em;
  line-height: 24px;
}

.private.home .prvEvents .eventDate {
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 10;
  background: #9d864a;
  font-family: 'alegreya', serif;
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: .05em;
  line-height: 1em;
  padding: 18px;
}

.private.home .prvEvents .eventDate span {
  color: #fff;
  display: inline-block;
}

.private.home .prvEvents .eventDate .calMonth {
  margin-right: 8px;
}

.private.home .prvEvents .eventDay .eventText {
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-family: 'Alegreya', serif;
}

.private.home .prvEvents .eventDay .text-wrap {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 32px;
  right: 32px;
}

.private.home .prvEvents .eventDay .eventTitle {
  margin: 0px;
  margin-bottom: 20px;
}

.private.home .prvEvents .eventDay .eventLink {
  font-family: "Raleway", san-serif;
  font-size: 10px;
  color: #9d864a;
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: .2em;
  background: url(https://www.ceclients.com/sites/DesMoinesEmbassyClub/images/arrow-right-circle.png) center right no-repeat;
  height: 20px;
  display: block;
  text-align: right;
  padding-right: 32px;
  line-height: 19px;
  position: absolute;
  bottom: 28px;
  right: 32px;
}

.private.home .prvEvents-btn {
  padding-bottom: 42px;
  margin-bottom: 42px;
  border-bottom: 1px solid #eee;
}

/* end Calendar */

/* Photo Album Bottom */
.private.home .privHomeThumbsAlbum,
.private.home .privHomeThumbsAlbum .mainImgWrap {
  position: relative;
}

.private.home .privHomeThumbsAlbum .album-wrap {
  margin-top: 40px;
}

.private.home .privHomeThumbsAlbum .cat-selector {
  position: absolute;
  top: -87px;
  right: 0px;
  z-index: 9;
}

@media screen and (max-width:659px) {
  .private.home .privHomeThumbsAlbum .cat-selector {
    position: initial;
    text-align: center;
    margin-bottom: 24px;
  }

}

.private.home .privHomeThumbsAlbum .cat-selector select {
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 800;
  color: #aeaeae;
  padding: 15px;
  letter-spacing: .16em;
  // -webkit-appearance: none;
  border: 0;
  height: 50px;
  max-height: 50px;
  min-height: 50px;
}

.cat-selector select option {
  color: #aeaeae;
}

.private.home .privHomeThumbsAlbum .imageTextOverlay {
  position: absolute;
  bottom: 0;
  width: 100%;
  background: rgba(0, 0, 0, .7);
  border-top: 1px solid #9d864a;
}

.private.home .privHomeThumbsAlbum .imageTextOverlay h4,
.private.home .privHomeThumbsAlbum .imageTextOverlay h6 {
  color: #fff;
  letter-spacing: .15em;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
}

.private.home .privHomeThumbsAlbum .imageTextOverlay h4 {
  line-height: 24px;
  margin-bottom: -5px;
  margin-top: 14px;
}

.private.home .privHomeThumbsAlbum .imageTextOverlay h6 {
  font-size: 8.6px;
  margin-bottom: 18px;
}

span[id*="_lblThumbs"] {
  margin: 28px 0;
  display: block;
}

table[class^="thumbs"] tr {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
}

table[class^="thumbs"] tr td {
  margin: 0 6.2px;
  display: inline-block;
}

table[class^="thumbs"] tr td:first-child {
  margin-left: 0px;
  margin-right: 0px;
}

table[class^="thumbs"] tr td:last-child {
  margin-left: 0px;
  margin-right: 0px;
}

table[class^="thumbs"] tr td:first-child a,
table[class^="thumbs"] tr td:last-child a {
  // display: flex;
  // justify-content: center;
  // align-content: center;
  // align-items: center;
  -moz-transform: translateY(140%);
  -webkit-transform: translateY(140%);
  -o-transform: translateY(140%);
  -ms-transform: translateY(140%);
  transform: translateY(140%);
}

table[class^="thumbs"] tr td a img {
  max-height: 160px;
}
/* end Photo Album Bottom */

@media screen and (max-width: 768px) {
  table[class^="thumbs"] tr td a img {
    width: 100%;
    float: left;
  }
}